[Panel]
Background=Panel.bmp

[PressureMeter]
UpperHand=BC:210,0,0
Radius=8
Cover=ER_cover.bmp
Center=370,272
Unit=0
Maximum=300
Angle=40

[DigitalIndicator]
Number = Digital.bmp
Corner = 230,232
Size = 7,11

[PilotLamp]
TurnOn = DoorCls.bmp
TurnOff= DoorOpn.bmp
Corner=110,293

[PilotLamp]
TurnOn = DoorCls.bmp
TurnOff= DoorOpn2.bmp
Corner = 222,250

[PressureMeter]
UpperHand=BC:210,0,0
Radius=8
Cover=PrsOn.bmp
Center=377,242
Unit=0
Maximum=500
Angle=0

[PressureMeter]
UpperHand=BC:210,0,0
Radius=8
Background=BC_back.bmp
Cover=BC_cover.bmp
Center=370,272
Unit=0
Maximum=1000
Angle=40

[Watch]
Hand=0,0,0
Background=Watch.bmp
Center=265,232
Radius=6.5

[BrakeIndicator]
Image=handle1.bmp
Corner=397,280
Width=62

[View]
Pitch=0.05
